
Quantification tool - Feature #1702

Include copy-paste function for pack size and price

01/21/2016 10:24 AM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 01/21/2016

Priority: Normal Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Include functionality to copy number from inside and outside QuanTB and past into the cells of pack size and pack price columns at

the order tab for both regular and accelerated tables.

History

#1 - 10/16/2016 10:48 AM - Andualem Oumer

This is not done yet

#2 - 12/08/2016 10:53 AM - Oleksii Kurasov

- Priority changed from Immediate to Normal

#3 - 12/23/2016 07:10 AM - Oleksii Kurasov

- Status changed from New to Rejected

Same as 2141
